/**Begin D:\PDM_UPGRADE\PDM1\BOS_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_AUTOASSIGN_RESULT') 
 CREATE TABLE T_BD_AUTOASSIGN_RESULT (
FID BIGINT DEFAULT 0 NOT NULL,
FENTITYID VARCHAR(36) DEFAULT ' ' NOT NULL,
FNUMBER VARCHAR(36) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FEXECUTETIME DATETIME,
FRESULT NVARCHAR(255) DEFAULT ' ' NOT NULL,
FPLANDETAILID BIGINT DEFAULT 0 NOT NULL
);
/**End D:\PDM_UPGRADE\PDM1\BOS_table.sql **/
